import ApproverUserPage from "~/pages/Container/Supervision/FirstLevelDoor/ApproverUser";

function ApproverUser(props) {
  return (
    <ApproverUserPage
      addBtn="fgs-first-level-approver-add"
      editBtn="fgs-first-level-approver-edit"
      delBtn="fgs-first-level-approver-del"
      {...props}
    />
  );
}

export default ApproverUser;
